.u-section-1 .u-sheet-1 {
  min-height: 375px;
}

.u-section-1 .u-group-1 {
  width: 570px;
  min-height: 250px;
  margin: 125px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px;
}

.u-section-1 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 470px;
    position: relative;
  }

  .u-section-1 .u-text-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1 .u-group-1 {
    width: 338px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 225px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 20px;
}

.u-section-2 .u-link-1 {
  font-weight: 700;
  margin: 36px 20px 0 auto;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  text-decoration: underline !important;
  margin: -25px 937px 20px 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-2 .u-link-1 {
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-right: 786px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 566px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 386px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 186px;
  }
}